.CSSDownloadTable {

margin:0px;padding:0px;

width:100%;	box-shadow: 10px 10px 5px #888888;

border:1px solid #000000;



-moz-border-radius-bottomleft:0px;

-webkit-border-bottom-left-radius:0px;

border-bottom-left-radius:0px;



-moz-border-radius-bottomright:0px;

-webkit-border-bottom-right-radius:0px;

border-bottom-right-radius:0px;



-moz-border-radius-topright:0px;

-webkit-border-top-right-radius:0px;

border-top-right-radius:0px;



-moz-border-radius-topleft:0px;

-webkit-border-top-left-radius:0px;

border-top-left-radius:0px;
border-collapse: collapse;

}.CSSDownloadTable table{

width:100%;

height:100%;

margin:0px;padding:0px;

}.CSSDownloadTable tr:last-child td:last-child {

-moz-border-radius-bottomright:0px;

-webkit-border-bottom-right-radius:0px;

border-bottom-right-radius:0px;

}

.CSSDownloadTable table tr:first-child td:first-child {

-moz-border-radius-topleft:0px;

-webkit-border-top-left-radius:0px;

border-top-left-radius:0px;

}

.CSSDownloadTable table tr:first-child td:last-child {

-moz-border-radius-topright:0px;

-webkit-border-top-right-radius:0px;

border-top-right-radius:0px;

}.CSSDownloadTable tr:last-child td:first-child{

-moz-border-radius-bottomleft:0px;

-webkit-border-bottom-left-radius:0px;

border-bottom-left-radius:0px;

}

.CSSDownloadTable tr:hover td{

background-color:#CCCCCC;

}

.CSSDownloadTable tr:nth-child(odd){ background-color:#ffffff; }

.CSSDownloadTable tr:nth-child(even)    { background-color:#ffffff; }

.CSSDownloadTable td{

vertical-align:middle;

border:1px solid #000000!important;

border-width:0px 1px 1px 0px;

text-align:center;

padding:7px;

font-size:13px;

font-family:arial;

font-weight:normal;

color:#000000;

}

.CSSDownloadTable td{

vertical-align:middle;

border:1px solid #000000;

border-width:0px 1px 1px 0px;

text-align:center;

padding:7px;

font-size:13px;

font-family:arial;

font-weight:normal;

color:#000000;

}

.CSSDownloadTable tr:last-child td{

border-width:0px 1px 0px 0px;

}

.CSSDownloadTable tr td:last-child{

border-width:0px 0px 1px 0px;

}

.CSSDownloadTable tr:last-child td:last-child{

border-width:0px 0px 0px 0px;

}

.CSSDownloadTable tr:first-child td{

	background:-o-linear-gradient(bottom, #005fbf 5%, #006aa0 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #006aa0) );	background:-moz-linear-gradient( center top, #005fbf 5%, #006aa0 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#006aa0");	background: -o-linear-gradient(top,#005fbf,006aa0);

background-color:#005fbf;

border:0px solid #000000;

text-align:center;

border-width:0px 0px 1px 1px;

font-size:14px;

font-family:arial;

font-weight:bold;

color:#ffffff;

}

.CSSDownloadTable tr.title td{

background:-o-linear-gradient(bottom, #005fbf 5%, #0065a9 100%);        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #0065a9) );        background:-moz-linear-gradient( center top, #005fbf 5%, #0065a9 100% );        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#0065a9");      background: -o-linear-gradient(top,#005fbf,0065a9);

background-color:#0065a9;

border:0px solid #000000;

text-align:center;

border-width:0px 0px 1px 1px;

font-size:14px;

font-family:arial;

font-weight:bold;

color:#ffffff;

}

.CSSDownloadTable tr.OperatingSystemSupport td{

font-size:12px;

}

.os-support-table-wrapper-border { 

    border:1px solid #000000; 

    padding:0px 0px 5px 0px;

    width:100%;	box-shadow: 10px 10px 5px #888888;

}

.os-support-table-wrapper { 

    overflow-x:scroll;

    overflow-y:visible;

    width:84%;

    margin-left: 117px;

}

.os-support-table-wrapper table td:first-child {

    position: absolute;

    left: 30px;

    width: 115px;

    /* height: 94px; */

}



.os-support-table-wrapper table.CSSDownloadTable {

    border:0;

}



.os-support-table-wrapper td {

    height:91px;

}

.CSSDownloadTable tr:first-child:hover td{

	background:-o-linear-gradient(bottom, #005fbf 5%, #006aa0 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #006aa0) );	background:-moz-linear-gradient( center top, #005fbf 5%, #006aa0 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#006aa0");	background: -o-linear-gradient(top,#005fbf,006aa0);

background-color:#005fbf;

}

.CSSDownloadTable tr:first-child td:first-child{

border-width:0px 0px 1px 0px;
height: 96px;

}

.CSSDownloadTable tr:first-child td:last-child{

border-width:0px 0px 1px 1px;

}

